## darkcold-gtk-theme 1.0

=== debian/changelog ===
darkcold-gtk-theme (1.0-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Depend on gtk2-engines-pixbuf

  [ Adam Borowski ]
  * Set maintainer to @packages.d.o, let's see if this fixes double mails.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 30 Dec 2017 22:54:31 +0100

darkcold-gtk-theme (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #885430)

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 29 Dec 2017 00:48:53 +0100
