=== debian/control ===
Source: darkcold-gtk-theme
Section: misc
Priority: optional
Maintainer: Debian Desktop Theme Team <darkcold-gtk-theme@packages.debian.org>
Uploaders: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://github.com/kilobyte/darkcold
Vcs-Git: https://salsa.debian.org/desktop-themes-team/darkcold-gtk-theme.git -b debian
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/darkcold-gtk-theme/tree/debian
Rules-Requires-Root: no

Package: darkcold-gtk-theme
Architecture: all
Depends: ${misc:Depends}, gtk2-engines-pixbuf
Description: dark GTK2/GTK3/Metacity theme
 A night-style window theme by OriginalSeed.  It is mostly black, with
 dark blue elements.
