=== debian/watch ===
version=2
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/darkcold-$1\.tar\.gz/ \
  https://github.com/kilobyte/darkcold/tags .*/v?(\d\S*)\.tar\.gz
