## darkcold-gtk-theme 5.0.0

=== debian/changelog ===
darkcold-gtk-theme (5.0.0-3) unstable; urgency=medium

  * Pick upstream's updates to metacity stuff.
  * Define @text_view_bg (Closes: #970994)
  * Bump the version of watch file (no changes).

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 19 Jan 2021 03:01:22 +0100

darkcold-gtk-theme (5.0.0-2) unstable; urgency=medium

  * Grab upstream's fixes (incl. for annoying horizontal scroll).
  * Set maintainer to the tracker.
  * Set homepage to original upstream.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 17 Dec 2018 18:38:57 +0100

darkcold-gtk-theme (5.0.0-1) unstable; urgency=medium

  * Switch upstream to the original author.
  * New upstream release.
  * Deduplicate image assets using symlinks.
  * Fix order of stanzas in the copyright file.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 05 Jul 2018 19:27:54 +0200
