=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: darkcold-gtk-theme
 Section: misc
 Priority: optional
-Maintainer: Debian Desktop Theme Team <darkcold-gtk-theme@packages.debian.org>
+Maintainer: Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>
 Uploaders: Adam Borowski <kilobyte@angband.pl>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
-Homepage: https://github.com/kilobyte/darkcold
+Standards-Version: 4.2.1
+Homepage: https://github.com/originalseed/darkcold
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/darkcold-gtk-theme.git -b debian
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/darkcold-gtk-theme/tree/debian
 Rules-Requires-Root: no
