=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install -i
	cd debian/darkcold-gtk-theme/usr/share/themes/DarkCold/;	\
	md5sum `find -iname '*.png'|grep gtk`|sort -t/ -k3|		\
	while read H F;							\
	  do								\
	    if [ "x$$H" = "x$$OH" ];					\
	      then ln -srf "$$OF" "$$F";				\
	      else OH="$$H"; OF="$$F";					\
	    fi;								\
	  done
