=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/darkcold-$1\.tar\.gz/ \
  https://github.com/originalseed/darkcold/tags .*/v?(\d\S*)\.tar\.gz
