## darkcold-gtk-theme 5.1.0

=== debian/changelog ===
darkcold-gtk-theme (5.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove Depends: gtk2-engines-pixbuf and remove gtk2 theme
  * Switch to git-buildpackage workflow and add a standard
    patch for @text_view_bg
  * Bump debhelper-compat to 13
  * Add debian/upstream/metadata
  * Remove debian/watch and use Archive: GitHub instead
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 25 Nov 2025 19:43:20 -0500
