=== debian/control ===
Source: darkcold-gtk-theme
Section: misc
Priority: optional
Maintainer: Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>
Uploaders: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/originalseed/darkcold
Vcs-Git: https://salsa.debian.org/desktop-themes-team/darkcold-gtk-theme.git
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/darkcold-gtk-theme

Package: darkcold-gtk-theme
Architecture: all
Depends: ${misc:Depends}
Description: dark GTK3 and Metacity theme
 A night-style window theme by OriginalSeed.  It is mostly black, with
 dark blue elements.
