=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 override_dh_install:
 	dh_install -i
+	rm -rfv debian/darkcold-gtk-theme/usr/share/themes/*/gtk-2.0
 	cd debian/darkcold-gtk-theme/usr/share/themes/DarkCold/;	\
 	md5sum `find -iname '*.png'|grep gtk`|sort -t/ -k3|		\
 	while read H F;							\
